<?php
if ($_GET['randomId'] != "SdZtrZsx6xQuLbEJ_ubl7EdP_YYwLERhKQBbqw6qP2nYPWHjhgQIZ_4YX9CKeN90") {
    echo "Access Denied";
    exit();
}

// display the HTML code:
echo stripslashes($_POST['wproPreviewHTML']);

?>  
